
/* Class = "NSButtonCell"; title = "Show Metrics"; ObjectID = "5"; */
"5.title" = "Metriken anzeigen";

/* Class = "NSButtonCell"; title = "Show Nodes"; ObjectID = "6"; */
"6.title" = "Knoten zeigen";

/* Class = "NSButtonCell"; title = "Fill Outlines"; ObjectID = "7"; */
"7.title" = "Outline füllen";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "15"; */
"15.title" = "Spalten";

/* Class = "NSButtonCell"; title = "Show Names"; ObjectID = "Os7-VS-Uwr"; */
"Os7-VS-Uwr.title" = "Namen Anzeigen";

/* Class = "NSButtonCell"; title = "Print Selected Glyphs"; ObjectID = "UQ9-sF-ikr"; */
"UQ9-sF-ikr.title" = "Ausgewählte Glyphen drucken";

/* Class = "NSButtonCell"; title = "Show Color Labels"; ObjectID = "fDB-xK-vjf"; */
"fDB-xK-vjf.title" = "Farb-Labels anzeigen";

/* Class = "NSButtonCell"; title = "Show Notes"; ObjectID = "q6F-jt-Pta"; */
"q6F-jt-Pta.title" = "Zeige Notizen";
